Uploaded image for project: 'Forge'
  1. Forge
  2. FORGE-214

Plugin constraints should apply to commands (at a more granular level)

    XMLWordPrintable

Details

    • Feature Request
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Won't Fix
    • 1.0.0.Alpha1
    • None
    • Plugin API
    • None
    • Documentation (Ref Guide, User Guide, etc.)

    Description

      @RequiresFacet
      @RequiresProject
      @RequiresPackagingType

      ... etc

      Should all be able to apply to individual commands, not just Plugins at the class level.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              lincolnthree Lincoln Baxter III (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: